Subject: Re: linux-next: manual merge of the regulator tree with the arm-soc tree

From: Janusz Krzysztofik <[email-masked]>
Date: Wed, 30 May 2018 22:52:46 +0200

On Wednesday, May 30, 2018 7:07:11 AM CEST Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the regulator tree got a conflict in:
> 
>   arch/arm/mach-omap1/board-ams-delta.c
> 
> between commit:
> 
>   0486738928bf ("ARM: OMAP1: ams-delta: add GPIO lookup tables")
> 
> from the arm-soc tree and commit:
> 
>   6059577cb28d ("regulator: fixed: Convert to use GPIO descriptor only")
> 
> from the regulator tree.
> 
> I fixed it up (see below - it may be better done) and can carry the fix
> as necessary. 

Hi Stephen,

Your fix looks pretty good to me, but anyway, I will test it and confirm in a 
day or two, as soon as I have access to the device.

Thanks,
Janusz